@charset "UTF-8";
/* CSS Document */


/** THEME
===================================*/
.bx-wrapper {
	position:relative;
	z-index:7000;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 0px solid #75AFDF !important;
	left: 0px !important;
	background:none !important;	
}
/* PAGER */

.bx-wrapper {
	margin: 0px auto 0px !important;
}
.bx-wrapper .bx-pager{
	bottom: 40px !important;
	/*background:rgba(0,0,0,0.47);*/
	
}
.bx-wrapper .bx-pager {
	
	padding:0 65px 5px 15px !important;
	box-sizing:border-box;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	
	/**/
	-moz-border-radius: 50%!important;
	-webkit-border-radius: 50%!important;
	border-radius: 50%!important;
	width:16px !important;
	height:20px !important;
	-moz-border-radius: 0%!important;
	-webkit-border-radius: 0%!important;
	border-radius: 0%!important;
	border-top:solid 0px #5DA3DD;
	border-left:solid 0px #5DA3DD;
	border-right:solid 0px #A2CAEB;
	border-bottom:solid 0px #A2CAEB;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: none !important;
	opacity:0.5;
	filter: alpha(opacity=50);
}
.bx-wrapper .bx-controls-direction a:hover{opacity:0.5;
	filter: alpha(opacity=50);}

/*
---------------------------------------------------------

---------------------------------------------------------
*/


#slider{}
#slider .slide{
	position:relative;
	display:none;
}
#slider .slide-item{
	text-align:center;
	z-index:100;
}
#slider .slide-item img{
	margin:auto;}
#slider .slide-item.item1{
	background-color:#fff;
	width:100%;
}
#slider .slide-item.item2{
}
#slider .slide-item.item3{
	background-color:#fff;
	width:100%;
}

